uuid: 2e9351b7-9ac8-4ba2-92e0-8714d0fb56ce
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_zahlungseingang.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungseingang.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungseingang.field_sender
    - message.template.anmeldesystem_zahlungseingang
id: message.anmeldesystem_zahlungseingang.default
targetEntityType: message
bundle: anmeldesystem_zahlungseingang
mode: default
content:
  field_anmeldebogen:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
